Popo Escape - Feature #81
Feature # 77 (To do): Create game content
Feature # 79 (Closed): Create static entities

Create the buildings

2021-07-12 22:51 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-14
Priority: Normal Due date: 2021-07-15
Assignee: Jonathan Bernal % Done: 0%
Category: Graphics Estimated time: 1:00 hour
Target version: Sprint 2 - First glimpse Spent time: 0:00 hour
Description

Create the buildings as one object. One big mesh.
Since this is a very small world, this is entirely OK.

History

#1 - 2021-07-27 09:55 - Fredrick Amnehagen

- Target version changed from Sprint 1 - Projectstart to Sprint 2 - First glimpse

#2 - 2021-07-27 14:29 - Fredrick Amnehagen

- Assignee changed from Fredrick Amnehagen to Jonathan Bernal

#3 - 2021-07-30 18:33 - Fredrick Amnehagen
- Status changed from To do to Closed
